﻿/* 重置 */
div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, blockquote, p,nav,header { padding:0; margin:0; }
ol, ul { margin: 0; padding: 0; list-style-type: none; }
li { list-style-type:none; }
span,em,i,address, cite, code, th {font-weight:normal;  font-style:normal;}
h1,h2 {font-weight: normal;}
table {border-collapse:collapse; border-spacing: 0 }
img {vertical-align:top;border:0;width:100%;height:100%}
input, button, select, label, img{ vertical-align: middle; }
input, button, select, textarea { outline: none; font-size: 100%; font-family: inherit; }
input, button, textarea { padding: 0;}
a { color: #000; text-decoration: none;}
a:hover { color: #000; -webkit-transition: all 0.2s; transition: all 0.2s;}
a:active{ color:#000; text-decoration:none;}
html { line-height:1.5; }
body {font-size: 1.6rem; font-family: verdana, \5FAE\8F6F\96C5\9ED1, \5B8B\4F53;color:#222;letter-spacing:0;min-width:320px;-webkit-tap-highlight-color: transparent; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; margin:0;position:relative}
@media only screen and (min-device-width:200px) and (max-device-width:320px ) {html{font-size:40%}}
@media only screen and (min-device-width:320px) and (max-device-width:375px ) {html{font-size:50%}}
@media only screen and (min-device-width:375px) and (max-device-width:9600px) {html{font-size:62.5%}}
@media only screen and (min-device-width:960px) and (max-device-width:1600px) {html{font-size:75%}}
@media only screen and (min-device-width:1600px) {html{font-size:87.5%}}

/*清除浮动*/
.clf:after,.clearfix:after { content: ""; display: block; height: 0; clear: both; overflow: hidden; }
.container {box-sizing:border-box; padding-left:1.3rem;padding-right:1.3rem}

/*滑动样式*/
.swiper-container{margin-left:auto;margin-right:auto;position:relative;overflow:hidden;z-index:1}
.swiper-container-no-flexbox .swiper-slide{float:left}
.swiper-wrapper{position:relative;width:100%;height:100%;z-index:1;display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-transition-property:-webkit-transform;-moz-transition-property:-moz-transform;-o-transition-property:-o-transform;-ms-transition-property:-ms-transform;transition-property:transform;-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box}
.swiper-slide{-webkit-flex-shrink:0;-ms-flex:0 0 auto;flex-shrink:0;width:100%;height:100%;position:relative}
.swiper-pagination{position:absolute;text-align:center;-webkit-transition:.3s;-moz-transition:.3s;-o-transition:.3s;transition:.3s;-webkit-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0);z-index:10}
.swiper-pagination-bullets{bottom:0;left:0;width:100%}
.swiper-pagination-bullet{width:.8rem;height:.8rem;display:inline-block;border-radius:50%;background:#b3b3b3;opacity:.5;margin:0 .4rem}
.swiper-pagination-bullet-active{opacity:1;background:#e90000}

.swiper-pagination {
	position: absolute;
	text-align: center;
	-webkit-transition: .3s;
	-moz-transition: .3s;
	-o-transition: .3s;
	transition: .3s;
	-webkit-transform: translate3d(0,0,0);
	-ms-transform: translate3d(0,0,0);
	-o-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
	z-index: 10;
}
.swiper-pagination-progress {
    background: rgba(0,0,0,.25);
    position: absolute;
}
.swiper-container-horizontal>.swiper-pagination-progress {
    width: 100%;
    height: .3rem;
    left: 0;
    top: 0;
}
.swiper-pagination-progress .swiper-pagination-progressbar {
    background: #007aff;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    -o-transform: scale(0);
    transform: scale(0);
    -webkit-transform-origin: left top;
    -moz-transform-origin: left top;
    -ms-transform-origin: left top;
    -o-transform-origin: left top;
    transform-origin: left top;
}

/*外边距通用*/
.mt{margin-top:1.3rem}
.mt2{margin-top:2rem}
.mlf{margin-left:1.3rem;margin-right:1.3rem}
.mlf2{margin-left:.65rem;margin-right:.65rem}

/*相对水平或垂直居中*/
.jztop{position:absolute;left:0;top:50%;-webkit-transform:translate(0,-50%);-moz-transform:translate(0,-50%);-o-transform:translate(0,-50%);-ms-transform:translate(0,-50%);transform:translate(0,-50%)}
.jzall{position:absolute;left:50%;top:50%;-webkit-transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);transform:translate(-50%,-50%)}

/*顶部、nav*/


.topwrap{width:100%;position:relative;height:.01rem;z-index:1024;display:flex;align-items:center;}
.topwrap .topbar{position:absolute;}

.emptybr,
.topbar,
.footbar{min-height:7rem;height:calc(4rem + env(safe-area-inset-bottom) / 2);background:none;}
.topbar,
.footbar{display:flex;align-items:center;justify-content:space-between;position:fixed;width:100%;z-index:1025;padding:0;background:#fff;color:#333;}
.topbar{top:0;border-bottom:.1rem solid #f0f0f0;}
.footbar{padding-bottom:calc(env(safe-area-inset-bottom) / 2);bottom:0;box-shadow:0 -1.3rem 2rem rgba(60, 60, 60, 0.1);}
.footbarbox,
.topbarbox{flex:1;}
.topbarbox{position:relative;z-index:1026;}
.logo{display:block;width:14rem;margin:0 0 0 1.5rem;background:#e90000 url(../image/main_logo.png) no-repeat center center;background-size:80%;border-radius:.2rem;height:4.8rem;}
.logo h1{text-indent:-999em;}
.navbar,.toptel{position:absolute;top:0;bottom:0;display:flex;align-items:center;justify-content:center;}
.navbar{right:0;width:5.2rem;}
.toptel{right:5.2rem;width:3.7rem;}
.navbar:before,.toptel:before{content:"";width:2.2rem;height:2.2rem;display:flex;}
.navbar:before{background:url(../image/icon_menu.png) no-repeat 0 0;background-size:cover;}
.toptel:before{background:url(../image/ico_tel.png) no-repeat 0 0;background-size:cover;}
.mainhd2 .topwrap .topbar{position:fixed;}

/*#579aff,#06f,#3888ff*/
.footbar{background-color:#3888ff;z-index:1023;}
.footbar,.emptyfoot{min-height:5.8rem;}
.footbarbox{position:absolute;top:0;bottom:0;left:0;right:0;}
.footbarbox:after,.footbar ul:after{content:"";display:block;height:0;clear:both;overflow:hidden;}
.footbar ul{margin:0 5.8rem 0 0;}
.footbar li{float:left;}
.footbar li:nth-child(1){background:#06f;width:46%;}
.footbar li:nth-child(2){background:#3888ff;width:54%;}
.footbar li a{display:flex;align-items:center;justify-content:center;height:5.8rem;font-size:1.8rem;}
.footbar li:nth-child(1) a{font-size:1.6rem;}
.footbar li a,.footbar li a:hover,.footbar li a:active{color:#fff;}
.backbar{float:right;width:5.8rem;height:5.8rem;display:flex;align-items:center;justify-content:center;font-size:1rem; text-indent:-999em;background-color:#579aff;background-image:url(../image/ico_top.png);background-position:center center;background-repeat:no-repeat;background-size:2.6rem;z-index:1;position:relative;}


.masklayer{position:fixed;width:100%;height:100%;top:0;bottom:0;left:0;right:0;background:#000;opacity:.6;z-index:2020;display:none;}
.nav{position:fixed;width:70%;height:100%;top:0;bottom:0;left:0;background:#fff;z-index:2022;font-size:1.6rem;-webkit-transform:translateX(-100%);transform:translateX(-100%);transition:.8s;will-change:transform;visibility:hidden;}
.nav.active{-webkit-transform:translateX(0);transform:translateX(0);visibility:visible;}
.masklayer.active{display:block;}
.navwrap{padding:0 2.5rem;}
.navclose{height:7rem;position:relative;}
.navclose p{position:absolute;top:0;bottom:0;right:0;display:flex;align-items:center;justify-content:center;padding:0 2.3rem 0 0;background:url(../image/icon_close.png) no-repeat right center;background-size:1.3rem;opacity:.5}
.nav li,.nav li a{height:5rem;}
.nav li{position:relative;font-size:1.7rem;}
.nav li:after,.navclose:after{content:"";position:absolute;bottom:0;left:0;right:0;border-bottom:.1rem solid #f0f0f0;}
.nav li a{background:url(../image/icon_more.png) no-repeat right center;background-size:1.4rem;display:flex;align-items:center;}
.navlist{overflow:auto;}


.bwfoot{background:#030f2d;padding:1.7rem 0;}
.bwfoot .sw{overflow:hidden;}
.bwfoot .sw:after{content: "";display:block;height:0;clear:both;overflow:hidden;}
.copyright{font-size:1.2rem;color:#8c9ca9;}
.copyright dt{height:2rem;display:flex;align-items:center;justify-content:center;}
.copyright dt a{color:#bac8d3;}
.copyright p{display:none;}
.copyright dd{letter-spacing:-.08rem;white-space:nowrap;display:flex;align-items:center;justify-content:center;height:2rem;}

.masklayer{position:fixed;width:100%;height:100%;top:0;bottom:0;left:0;right:0;background:#000;opacity:.6;z-index:2020;display:none;}
.masklayer.active{display:block;}

.hotpic .swiper-pagination-bullets{bottom:1.5rem;}
.hotpic ul li a{display:block;}

.zsh2{height:6rem;display:flex;align-items:center;justify-content:center;font-size:3.2rem;color:#000;}
.zslinka{display:flex;align-items:center;justify-content:center;margin:.6rem 0 0 0;}
.zslinka a,.zslinka a:hover,.zslinka a:active,.zslinka a:visited{border:.2rem solid #06f;color:#06f;height:4.6rem;display:flex;align-items:center;justify-content:center;width:70%;border-radius:.5rem;font-size:1.6rem;}

.zsdaping{padding:1.5rem 0 3rem 0;background:#f8fafb;}
.zsdaping .sw{padding:0 1.5rem;}
.zsdaping li{padding:0 0 2rem 0;}
.zsdaping ul .tit{height:3rem;display:flex;align-items:center;justify-content:center;font-size:2.4rem;position:relative;color:#222;}
.zsdaping ul .tit:before{content:"";position:absolute;height:.1rem;background:#000;top:50%;margin:-.05rem 0 0 0;left:8%;right:8%;}
.zsdaping ul .tit span{display:flex;align-items:center;justify-content:center;position:relative;background:#f8fafb;padding:0 1.6rem;z-index:1;line-height:1}
.zsdaping ul .pic{margin:.8rem 0 0 0;border-radius:1rem;overflow:hidden;position:relative;}
.zsdaping ul .pic:before{content:"";position:absolute;top:0;bottom:0;left:0;right:0;border-radius:1rem;border:.3rem solid #111f2c;}
.zsdaping ul .txt{height:2.6rem;display:flex;align-items:center;justify-content:center;font-size:1.6rem;color:#333}


.zsfuneng{padding:2.5rem 0 4rem 0;background:#050253 url(../image/zsbgtit1.jpg) no-repeat center 0;background-size:100%;}
.zsfuneng .sw{padding:0 1.5rem;}
.zsfuneng .zsh2{color:#fff;}
.zsfuneng li{padding:0 0 2rem 0;}
.zsfuneng ul .tit{height:3rem;display:flex;align-items:center;justify-content:center;font-size:2.4rem;position:relative;color:#fff;}
.zsfuneng ul .tit:before{content:"";position:absolute;height:.1rem;background:#bac8d3;top:50%;margin:-.05rem 0 0 0;left:8%;right:8%;}
.zsfuneng ul .tit span{display:flex;align-items:center;justify-content:center;position:relative;background:#050253;padding:0 1.6rem;z-index:1;line-height:1;color:#bac8d3;}
.zsfuneng ul .pic{margin:.8rem 0 0 0;border-radius:1rem;overflow:hidden;position:relative;}
.zsfuneng ul .pic:before{content:"";position:absolute;top:0;bottom:0;left:0;right:0;border-radius:1rem;border:.3rem solid #fff;}
.zsfuneng ul .txt{display:flex;align-items:center;justify-content:center;text-align:center;font-size:1.6rem;color:#bac8d3;margin:.2rem 0 0 0;}
.zsfuneng .zslinka a,.zsfuneng .zslinka a:hover,.zsfuneng .zslinka a:active,.zsfuneng .zslinka a:visited{background:#06f;color:#fff;}

.zsfangan{padding:1.5rem 0 3rem 0;background:#e8eeff;}
.zsfangan .sw{padding:0 1.5rem;}
.zsfangan ol{margin:.7rem 0 0 0;}
.zsfangan li{background:#f8fafb;border-radius:1rem;overflow:hidden;margin:0 0 1.5rem 0;padding:2.5rem 0 3rem 0;}
.zsfangan ol .dec{display:flex;align-items:center;justify-content:flex-start;text-align:justify;font-size:1.6rem;color:#333;margin:.7rem 8% 0 8%;}
.zsfangan ol .tit{height:3rem;display:flex;align-items:center;justify-content:center;font-size:2.4rem;position:relative;color:#222;margin:1.5rem 0 0 0;}
.zsfangan ol .tit:before{content:"";position:absolute;height:.1rem;background:#222;top:50%;margin:-.05rem 0 0 0;left:8%;right:8%;}
.zsfangan ol .tit span{display:flex;align-items:center;justify-content:center;position:relative;background:#f8fafb;padding:0 1.6rem;z-index:1;line-height:1}
.zsfangan ol .pic{width:14rem;height:14rem;margin:0 auto;background: url(../image/icon1.png) no-repeat 0 0;background-size:300%;display:flex;align-items:center;justify-content:center;}
.zsfangan ol .pic:before{content:"";display:flex;width:5rem;height:5rem;background: url(../image/icon1.png) no-repeat -5rem 0;background-size:300%;}
.zsfangan li:nth-child(2) .pic:before{background-position:-10rem 0;}
.zsfangan li:nth-child(3) .pic:before{background-position:0 -5rem;}
.zsfangan .zslinka{margin:1.1rem 0 0 0;}

.zsask{padding:1.5rem 0 3rem 0;background:#f4faff;}
.zsask .sw{padding:0 1.5rem;}
.zsask ol{margin:.7rem 0 0 0;}
.zsask li{background:#fff;border-radius:1rem;overflow:hidden;margin:1.5rem 0 0 0;padding:0 0 3rem 0;position:relative;}
.zsask li:before{content:"";position:absolute;border:.2rem solid #e3e9ed;top:0;bottom:0;left:0;right:0;border-radius:1rem;}
.zsask li:nth-child(1){margin:0;}
.zsask ol .tit{height:3rem;display:flex;align-items:center;justify-content:center;font-size:2.4rem;position:relative;color:#222;margin:1.7rem 0 0 0;}
.zsask ol .tit:before{content:"";position:absolute;height:.1rem;background:#222;top:50%;margin:-.05rem 0 0 0;left:8%;right:8%;}
.zsask ol .tit span{display:flex;align-items:center;justify-content:center;position:relative;background:#fff;padding:0 1.6rem;z-index:1;line-height:1}
.zsask ol .pic{border-radius:1rem 1rem 0 0;overflow:hidden;position:relative;z-index:1}
.zsask ol .dec{display:flex;align-items:center;justify-content:flex-start;text-align:justify;font-size:1.6rem;color:#333;margin:.7rem 8% 0 8%;}

.zsque{padding:1.5rem 0 3rem 0;background:#fff}
.zsque .sw{padding:0 1.5rem;}
.zsque ol li{position:relative;padding:2rem 0;border-top:.1rem solid #e3e9ed;}
.zsque ol li:before{content:"";position:absolute;top:50%;right:1.5rem;width:2rem;height:2rem;margin:-1rem 0 0 0;background: url(../image/icon2.png) no-repeat 0 0;background-size:200%;}
.zsque ol li:nth-child(1){border:0}
.zsque ol .tit,.zsque ol .dec{display:flex;align-items:center;justify-content:flex-start;margin:0 0 0 10.5rem;}
.zsque ol .tit{height:3.4rem;font-size:2.4rem;color:#222;}
.zsque ol .dec{height:3rem;font-size:1.6rem;color:#666;}
.zsque ol .pic{position:absolute;top:1.7rem;bottom:1.7rem;left:1.5rem;width:7rem;border-radius:50%;background: linear-gradient(140deg, rgba(146,205,250,0.5) 0%, rgba(215,215,255,0.4) 100%);display:flex;align-items:center;justify-content:center;}
.zsque ol .pic:before{content:"";display:flex;width:3.2rem;height:3.2rem;background: url(../image/icon1.png) no-repeat -3.2rem -3.2rem;background-size:300%;}
.zsque li:nth-child(2) .pic:before{background-position:-6.4rem -3.2rem;}
.zsque li:nth-child(3) .pic:before{background-position:0 -6.4rem;}
.zsque li:nth-child(4) .pic:before{background-position:-3.2rem -6.4rem;}
.zsque li:nth-child(5) .pic:before{background-position:-6.4rem -6.4rem;}
.zsque .zslinka a,.zsque .zslinka a:hover,.zsque .zslinka a:active,.zsque .zslinka a:visited{background:#06f;color:#fff;}

.zsyoushi{padding:2.5rem 0 2rem 0;background:#050253 url(../image/zsbgtit1.jpg) no-repeat center 0;background-size:100%;}
.zsyoushi .sw{padding:0 1.5rem;}
.zsyoushi .zsh2{color:#fff;}
.zsyoushi ol{color:#bac8d3;}
.zsyoushi li{padding:2rem 0;border-top:.1rem solid #49476e;position:relative;}
.zsyoushi li:nth-child(1){border:0;}
.zsyoushi li span{position:absolute;top:1.5rem;bottom:1.5rem;left:1.5rem;width:7rem;border-radius:50%;background:linear-gradient(140deg, rgba(146,205,250,1) 0%, rgba(215,215,255,1) 100%);display:flex;align-items:center;justify-content:center;color:#050253;font-size:3rem;font-weight:bold;}
.zsyoushi li p{display:flex;align-items:center;justify-content:flex-start;font-size:2rem;margin:0 0 0 10.5rem;}

.zsfuwu{padding:1.5rem 0 2.5rem 0;background:#f4faff;}
.zsfuwu .sw{padding:0 1.5rem;}
.fuwucont{margin:.7rem 0 0 0;padding:0 0 3.5rem 0;border-radius:1rem;}
.fuwucont li{background:#fff;border-radius:1rem;overflow:hidden;padding:0 0 2rem 0;position:relative;}
.fuwucont li:after{content:"";position:absolute;border:.2rem solid #e3e9ed;top:0;bottom:0;left:0;right:0;border-radius:1rem;}
.fuwucont .pic{border-radius:1rem 1rem 0 0;overflow:hidden;position:relative;z-index:1}
.fuwucont .tit{position:absolute;top:0;bottom:33rem;left:0;right:0;display:flex;align-items:center;justify-content:center;z-index:2;color:#fff;font-size:2.7rem;}
.fuwucont .list{margin:1rem 8% 0 8%;}
.fuwucont .list p{display:flex;align-items:center;justify-content:flex-start;height:5rem;font-size:1.8rem;color:#333;position:relative;}
.fuwucont .list p:before{content:"";position:absolute;top:50%;right:0;width:2rem;height:2rem;margin:-1rem 0 0 0;background: url(../image/icon2.png) no-repeat -2rem 0;background-size:200%;}
.fuwucont .list p:after{content:"";position:absolute;top:0;left:0;right:0;height:.1rem;background:#e3e9ed;}
.fuwucont .list p:nth-child(1):after{display:none;}

.zskehu{padding:1.5rem 0 2.5rem 0;background:#fff}
.zskehu .sw{padding:0 1.5rem;}
.zstext{display:flex;align-items:center;justify-content:center;text-align:center;font-size:1.6rem;color:#666;}
.custom{margin:2rem 0 0 0;padding:0 0 3.5rem 0;}

.zsxm{padding:1.5rem 0 3rem 0;background:#f4faff;}
.zsxm .sw{padding:0 1.5rem;}
.yjynews{margin:.7rem 0 0 0;padding:0 0 3.5rem 0;border-radius:1rem;}
.yjynews li{background:#fff;position:relative;border-radius:1rem;}
.yjynews li a:after{content:"";position:absolute;top:0;bottom:0;left:0;right:0;border:.2rem solid #e3e9ed;border-radius:1rem;}
.yjynews li a{display:block;position:relative;}
.yjynews li i{display:block;overflow:hidden;border-radius:1rem 1rem 0 0;height:24rem;position:relative;z-index:1}
.yjynews li span{display:block;margin:0 8%;padding:2rem 0 3rem 0;}
.yjynews li b{font-weight:normal;font-size:1.8rem;display:block;line-height:2.8rem;height:5.6rem;overflow:hidden;text-align:justify;}
.zsxm .zslinka a,.zsxm .zslinka a:hover,.zsxm .zslinka a:active,.zsxm .zslinka a:visited{background:#06f;color:#fff;margin-top:1rem;}

.zsform{padding:2.5rem 0 4rem 0;background:#050253 url(../image/750x1350.jpg) no-repeat center center;background-size:cover;}
.zsform .sw{padding:0 1.5rem;}
.zsform .zsh2{color:#fff;}
.dingzhi{color:#bac8d3;font-size:1.6rem;width:100%;overflow:hidden;margin:.5rem 0 0 0;}
.dingzhi p{float:left;width:100%;overflow:hidden;line-height:3rem;border-bottom:.1rem solid #616aa3;padding:.6rem 0}
.dingzhi label{float:left;display:block;width:8.3rem;text-align:right;}
.dingzhi em{display:block;margin:0 0 0 8.3rem;overflow:hidden}
.dingzhi .lit{float:left;display:block;border:0;padding:0;margin:0;width:100%;background-color:transparent;line-height:3rem;color:#fff}
.dingzhi .tf_rd span{display:inline-block}
.dingzhi .tf_rd .rd_mr{padding:0 2rem 0 0}
.dingzhi .tf_rd input,.dingzhi .tf_rd i{ vertical-align:middle}
.dingzhi textarea{float:left;border:0;margin:0;padding:0;outline:0;width:100%;font-size:1.6rem;color:#fff;background-color:transparent;height:4.4rem;line-height:2.2rem;text-indent:inherit;-webkit-box-sizing:border-box;-webkit-tap-highlight-color:rgba(255,0,0,0);-webkit-appearance:none;box-sizing:border-box;resize:none;}
.dingzhi .tf_area em{padding:.4rem 0}
.dingzhi .tf_btn{border-bottom:0;padding:2.6rem 0 0 0;text-align:center}
.dingzhi .tf_btn input{font-size:1.6rem;width:38%;height:4.8rem;line-height:4.8rem;text-align:center;margin:0 .5rem;border-radius:.2rem;border:0;padding:0;outline:0;background-color:transparent;background-position:0 0;background-repeat:repeat}
.dingzhi .btn_ok{background-image:url(../image/inputbg_c.png);color:#fff}
.dingzhi .btn_exit{background-image:url(../image/inputbg_w.png);color:#c0c6e9}

.zsbigimg{padding:1.5rem 0 3.5rem 0;background:#051121;}
.zsbigimg .zsh2{color:#fff;}
.zsimgshow{margin:.5rem 0 0 0;}
.zsimgshow li{margin:2.5rem 0 0 0;}
.zsimgshow li:nth-child(1){margin:0}
.zsimgshow .tit{height:3rem;display:flex;align-items:center;justify-content:center;font-size:2.4rem;position:relative;color:#fff;margin:0 1.5rem;}
.zsimgshow .tit:before{content:"";position:absolute;height:.1rem;background:#bac8d3;top:50%;margin:-.05rem 0 0 0;left:8%;right:8%;}
.zsimgshow .tit span{display:flex;align-items:center;justify-content:center;position:relative;background:#051121;padding:0 1.6rem;z-index:1;line-height:1;color:#bac8d3;}
.zsimgshow .pic{margin:1.5rem 0 0 0;}